禁止编译samba4和samba3.6,不编译samba4, lede openwrt配置文件make menuconfig

发布时间:2022年08月16日 阅读:57 次

最近买了台闪存才16mb的路由器,只因为它体积小,不占地方,而编译固件的时候麻烦了,需要各种删减才可以编译成功, 空间实在是太小了

所以打算把samba4删除,不编译这个samba4这个插件,毕竟这个插件占空间太大了,而且我只用FTP,速度比samba4快很多.

添加下面的代码,可以禁止编译samba4和所需要的依赖

# CONFIG_PACKAGE_luci-app-samba4 is not set
# CONFIG_PACKAGE_samba4-libs is not set
# CONFIG_PACKAGE_samba4-server is not set
# CONFIG_PACKAGE_luci-i18n-samba4-zh-cn is not set



如果你用的低核心的固件,除了需要禁止编译samba3.6外还需要添加下面的代码,禁止依赖

# ONFIG_PACKAGE_autosamba is not set


https://blog.eqianzheng.com/
Tag:
相关文章
随机文章
  • 硬盘测试扫描工具
  • 京东运营技巧和推广方式
  • 注册一家公司要多少钱?(工本费)
  • 给html的a标签链接添加颜色和去除默认样式
  • 改变二(开始)
  • openwrt外挂usb硬盘格式化命令
  • 美式马术和英式马术的区别
  • 卡密生成工具和利用excel生成随机数字公式
  • zblog静态nginx规则ReWrite
  • 我的mac电脑iCloud备忘录意外丢失,被iCloud苹果删除,对苹果公司太失望!
  • 发表评论: